/*
Theme Name:     ifeature-child
Description:    For Apps
Author:         bishal
Template:       ifeature
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-fifteen-child

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* =Import iFeature Pro 5 Theme Styles */

@import url('../ifeature/style.css');

/* =Start from here */
#containerimg {
  position: relative;
  display: inline-block;
}

#containerimg span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: url(http://auslotto.s3.amazonaws.com/wp-content/uploads/2016/05/Playbutton.png) no-repeat center center;
  background-size: 20%;
}
.video_thumb_content {
    display: table
}

.video-block-container {
    margin: 0!important;
    padding: 0!important
}

@media screen and (max-width: 600px) {
    #container .video-block {
        margin: 0 15px 10px!important;
        min-height: 145px
    }
    .video-block-container .video-block {
        margin: 0 15px!important;
        min-height: 145px
    }
    .video-block:first-child {
        margin: 0 15px!important
    }
}



.video-block {
    line-height: 17px;
    float: none;
    padding-bottom: 25px;
    width: 140px;
    min-height: 145px;
    display: inline-block!important;
    vertical-align: top;
    list-style-type: none;
    padding-top: 10px
}

.video-block-container {
    margin: 0!important;
    padding: 0!important
}
.video-block:first-child {
    padding-left: 0!important;
    margin-left: 0!important;
    width: 140px
}
.video-block i {
    display: none!important
}
.video-block a.playlistName,
.video-block a.playlistName:active,
.video-block a.playlistName:visited {
    color: #21759b;
    text-decoration: none
}

.video-block a,
.videoHname {
    border-width: 0!important
}


.video-block a img,
.video-block img {
    margin: 0!important;
    padding: 0!important
}
.video-block a img,
.video-block img {
    width: 140px!important;
    max-width: none;
    height: 90px!important;
    border: none
}

.video-block:first-child {
    padding-left: 0
}
.video-block h5 a {
    width: 100%
}
.video-block h5 {
    margin-top: 5px!important
}
.video-block .vid_info .video_views {
    font-size: 11px!important;
    float: right;
    opacity: .8;
    filter: alpha(opacity=80)
}

.video-block h1 a,
.video-block h2 a,
.video-block h3 a,
.video-block h4 a,
.video-block h5 a,
.video-block h6 a {
    text-decoration: none!important;
    margin-bottom: 3px!important;
    float: left
}
.vid_info h6 {
    overflow: hidden
}
.videoHname {
    border-width: 0!important
}
.playlistName,
.videoHname {
    display: block;
    clear: both
}
.videoHname {
    font-size: 12px;
    font-weight: 700
}
.side_video_info .videoHname {
    line-height: 15px
}
#videos-category.sidebar-wrap .videoHname {
    height: auto
}

.videoHname {
    float: none
}
.videoHname,
.widget .side_video_info h6 a,
ul.ratethis li a {
    text-decoration: none
}

.videoHname {
    color: #9f9f9f
}




